=== debian/control ===
Source: ros-humble-cascade-lifecycle-msgs
Section: misc
Priority: optional
Maintainer: Francisco Martin Rico <fmrico@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-builtin-interfaces, ros-humble-lifecycle-msgs, ros-humble-rclcpp, ros-humble-rosidl-default-generators, ros-humble-ros-workspace, ros-humble-rosidl-typesupport-fastrtps-c, ros-humble-rosidl-typesupport-fastrtps-cpp
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-cascade-lifecycle-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-builtin-interfaces, ros-humble-lifecycle-msgs, ros-humble-rclcpp, ros-humble-rosidl-default-generators, ros-humble-ros-workspace
Description: Messages for rclcpp_cascade_lifecycle package
