## ros-humble-cascade-lifecycle-msgs 1.1.0

=== debian/changelog ===
ros-humble-cascade-lifecycle-msgs (1.1.0-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 03 Apr 2024 16:00:00 -0000

ros-humble-cascade-lifecycle-msgs (1.0.2-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Fri, 30 Dec 2022 16:00:00 -0000

ros-humble-cascade-lifecycle-msgs (1.0.1-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 25 May 2022 16:00:00 -0000

ros-humble-cascade-lifecycle-msgs (1.0.0-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Fri, 02 Jul 2021 16:00:00 -0000

ros-humble-cascade-lifecycle-msgs (0.0.5-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Wed, 25 Mar 2020 16:00:00 -0000

ros-humble-cascade-lifecycle-msgs (0.0.4-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sun, 22 Mar 2020 16:00:00 -0000

ros-humble-cascade-lifecycle-msgs (0.0.3-1bookworm) bookworm; urgency=high



 -- Francisco Martin Rico <fmrico@gmail.com>  Sat, 21 Mar 2020 16:00:00 -0000

ros-humble-cascade-lifecycle-msgs (0.0.2-1bookworm) bookworm; urgency=high

  * Nodes chained
  * Contributors: Francisco Martin Rico

 -- Francisco Martin Rico <fmrico@gmail.com>  Thu, 12 Mar 2020 16:00:00 -0000
